December 20, 2000

OpenBSD exploit gets serious

Author: JT Smith

The Register reports that an "esoteric buffer overlow bug" in OpenBSD has been upgraded in importance because it could allow a cracker to gain remote access to a server.

Category:

  • Linux
Click Here!